// JavaScript Document
$(function(){
    var wel_height = $(document).height();
    $(".wel_black_blank").css("height",wel_height);
    $(".videomain").hover(function(){
        $(".video_title").animate({"height":55},500);
    },function(){
        $(".video_title").animate({"height":30},500);
    })

    if($(".lazy").length>0){
        $(".lazy").scrollLoading();
    }
    $(".main_banner .bd").width($(window).width());
    $(".main_banner .bd").css("left",-($(window).width()-1024)/2);
    var color_arr = ["#ea480a"/*"url(http://resource.nsyh001.com/Photo/bn_s02.jpg) repeat"*/,"#ea4609","#d9004c","#ffbd33"];
    /*$(".homebackground .bd li").each(function(index) {
     $(this).css("background",color_arr[index]);
     });*/
    /*var $bntime=null;
     var this_num = $(".mb_mid .bd").find("li").size()-1;
     $(".mb_mid .hd").css("margin-left",-($(".mb_mid .bd").find("li").size()*16+20)/2);
     var $bnnum=0;
     $(".mb_mid .bd ul li:first").show();
     $(".mb_mid .hd ul li:first").addClass("on")
     $(".mb_mid .hd ul li").click(function(){
     $bnnum=$(this).index();
     $(".mb_mid .hd ul li").removeClass("on")
     $(".mb_mid .hd ul li").eq($bnnum).addClass("on")
     $(".mb_mid .bd ul li").hide();
     $(".mb_mid .bd ul li").eq($bnnum).fadeIn();
     })
     $(".mb_mid .prev").click(function(){
     $bnnum--;
     if($bnnum<0){
     $bnnum=this_num
     }
     $(".mb_mid .hd ul li").removeClass("on")
     $(".mb_mid .hd ul li").eq($bnnum).addClass("on")
     $(".mb_mid .bd ul li").hide();
     $(".mb_mid .bd ul li").eq($bnnum).fadeIn();
     })
     $(".mb_mid .next").click(function(){
     $bnnum++;
     if($bnnum>this_num){
     $bnnum=0
     }
     $(".mb_mid .hd ul li").removeClass("on")
     $(".mb_mid .hd ul li").eq($bnnum).addClass("on")
     $(".mb_mid .bd ul li").hide();
     $(".mb_mid .bd ul li").eq($bnnum).fadeIn();
     })
     if($(".mb_mid .hd ul li").length>0){
     $bntime=window.setInterval(function(){
     $bnnum++;
     if($bnnum>this_num){
     $bnnum=0
     }
     $(".mb_mid .hd ul li").removeClass("on")
     $(".mb_mid .hd ul li").eq($bnnum).addClass("on")
     $(".mb_mid .bd ul li").hide();
     $(".mb_mid .bd ul li").eq($bnnum).fadeIn();
     },6000)
     }
     $(".mb_mid").mouseover(function(){
     window.clearInterval($bntime);
     })
     $(".mb_mid").mouseout(function(){
     $bntime=window.setInterval(function(){
     $bnnum++;
     if($bnnum>this_num){
     $bnnum=0
     }
     $(".mb_mid .hd ul li").removeClass("on")
     $(".mb_mid .hd ul li").eq($bnnum).addClass("on")
     $(".mb_mid .bd ul li").hide();
     $(".mb_mid .bd ul li").eq($bnnum).fadeIn();
     },6000)
     })*/
    var $mbrhdnum=0;
    $(".mbr2_hd ul li").click(function(){
        $(".mbr2_hd ul li").removeClass("tbon");
        $(this).addClass("tbon");
        $mbrhdnum=$(this).index();
        $(".mbr2_bd").hide();
        $(".mbr2_bd").eq($mbrhdnum).show();
    })
    var $jsnum=0;
    $(".tuijian_hd.sbhd ul li").click(function(){
        $(".tuijian_hd.sbhd ul li").removeClass("onjs");
        $(this).addClass("onjs");
    })
    if($(".tuijian_hd.sbhd ul li").length>0){
        $(".tuijian_hd.sbhd ul li").eq(0).addClass("onjs");
        $(".tuijian_bd").eq(0).show();
    }
    var $tjnum=0;
    var qd_num = $(".qdlb").size();
    $(".tuijian_hd.sbhd ul li").click(function(){
        $tjnum=$(this).index();
        hd_this = $tjnum;
        $(".tuijian_hd.sbhd ul li").removeClass("onjs");
        $(".tuijian_hd.sbhd ul li").eq($tjnum).addClass("onjs");
        $(".tuijian_bd").hide();
        $(".tuijian_bd").eq($tjnum).show();
    })
    var hd_num = $(".tuijian_hd.sbhd ul li").size();
    var hd_this = 0;
    if(qd_num == 0){
        var hd_time = setInterval(
            function(){

                hd_this++;
                if(hd_this < hd_num){
                    $(".tuijian_hd.sbhd ul li").eq(hd_this).click();
                }else{
                    $(".tuijian_hd.sbhd ul li").eq(0).click();
                    hd_this = 0;
                }

            }
            ,5000);
    }
    $(".main_tuijian").hover(function(){
        if(qd_num == 0){
            clearInterval(hd_time);
        }
    },function(){
        if(qd_num == 0){
            hd_time = setInterval(
                function(){
                    hd_this++;
                    if(hd_this < hd_num){
                        $(".tuijian_hd ul li").eq(hd_this).click();
                    }else{
                        $(".tuijian_hd ul li").eq(0).click();
                        hd_this = 0;
                    }
                }
                ,5000);
        }
    })

    $(".tuijian_bd img,.main1f_cot img").hover(function(){
        $(this).css("opacity",0.8);
    },function(){
        $(this).css("opacity",1)
    })
    $f1num=0;
    $(".main1f_hd ul li").click(function(){
        $f1num=$(this).index();
        var _this=$(this).parents(".main1f_hd").parents(".main_1f");
        var _thisnum = _this.find(".main1f_hdtt").html();
        _thisnum=parseInt(_thisnum);
        if(_thisnum==1){
            _this.find(".main1f_hd ul li").removeClass("on1f");
            $(this).addClass("on1f");
        }else if(_thisnum==2){
            _this.find(".main1f_hd ul li").removeClass("on2f");
            $(this).addClass("on2f");
        }else if(_thisnum==3){
            _this.find(".main1f_hd ul li").removeClass("on3f");
            $(this).addClass("on3f");
        }else if(_thisnum==4){
            _this.find(".main1f_hd ul li").removeClass("on4f");
            $(this).addClass("on4f");
        }
        _this.find(".main1f_cot").hide();
        _this.find(".main1f_cot").eq($f1num).show();
    })
    $(".main_1f").each(function(this_index) {
        $(this).find(".main1f_hd ul li").eq(0).click();
    });
    $(".video_x").hover(function(){
        $(this).find(".bofang").css("opacity",0.7)
    },function(){
        $(this).find(".bofang").css("opacity",1);
    })
    $('.main1f_hd ul.expert li').click(function(){
        $.ajax({
            url:"/shop/index/zjk/id/"+this.id,
            beforeSend: function(){$('.zjkcot').html("<img src='http://resource.nsyh001.com/Photo/loading.gif' style='margin:80px 0 0 420px'/>")},
            success:function(html){
                $(".zjkcot").html(html);
            }
        })
    });
    $('.main1f_hd ul.expert li').eq(0).click();
    if($('.main1f_hd ul li').length>0){
        $('.main1f_hd ul li').eq(0).click();
    }

//      var $jsnum=0;
//	$(".main_tuijiantaocan .tuijian_hd ul li").click(function(){
//		$(".main_tuijiantaocan .tuijian_hd ul li").removeClass("onjs");
//		$(this).addClass("onjs");
//		$(".tuijian_bd").hide();
//		$(".tuijian_bd").eq($(this).index()).show();
//		})	
//	if($(".main_tuijiantaocan .tuijian_hd ul li").length>0){		
//		$(".main_tuijiantaocan .tuijian_hd ul li").eq(0).addClass("onjs");	
//		$(".main_tuijiantaocan .tuijian_bd").eq(0).show();
//		}

    $(".taocan").hover(function(){
        $(this).addClass("buyon");
    },function(){
        $(this).removeClass("buyon");
    })

    $(".labels_cot a").click(function(){
        $(this).parents(".labels_cot").find("a").removeClass("onchos");
        $(this).addClass("onchos");
        return false;
    })
    $(".ensure").click(function(){
        $(".labels").eq(1).find("a").removeClass("onchos");
    })
    $(".control_top_left a").click(function(){
        if($(this).index()==2){
            $(this).siblings("a").removeClass("onpx")
            $(this).addClass("onpx ss")
            $(this).click(function(){
                if($(this).hasClass("ss")){
                    $(this).removeClass("ss");
                    $(this).addClass("xx")
                }else{
                    $(this).removeClass("xx");
                    $(this).addClass("ss")
                }
            })
        }else{
            $(".control_top_left a").removeClass("onpx")
            $(this).addClass("onpx")
        }
        return false;
    })
    /*	$(".list_cot_one").hover(function(){
     $(".list_cot_one").removeClass("onms");
     $(this).addClass("onms");
     },function(){
     $(".list_cot_one").removeClass("onms");
     })	*/

    $(".fright.cllan.shang").click(function(){
        if($(this).hasClass("shang")){
            $(this).removeClass("shang")
            $(this).addClass("xia")
            $(this).text("打开详情");
            $(".pay_detail_bottom").hide();
        }else{
            $(this).removeClass("xia")
            $(this).addClass("shang")
            $(this).text("收起详情");
            $(".pay_detail_bottom").show();
        }
    })
    $(".bank_check").click(function(){
        $(".chosebank .bk_chbox").attr("checked",false);
        $(this).find(".bk_chbox").attr("checked",true);
    })

    $(".goods_ctrl ul li").hover(function(){
        $(".goods_ctrl ul li").removeClass("onctrl");
        $(this).addClass("onctrl");
        $(".goods_img img").attr("src",$(this).find("img").attr("src"));
        $(".goods_img img").attr("jqimg",$(this).find("img").attr("src"));
    },function(){})

    var kucun_num=$(".sale_text").val();
    var priceNow=$("#priceNowVal").val();
    var groupNum=$("#groupNumVal").val();
    var groupPrice=$("#groupPriceVal").val();
    //alert($("#kuncun_sn").val());
    var kucunreal_num=parseInt($("#kuncun_sn").val());
    $(".sale_text").blur(function(){
        kucunreal_num=parseInt($("#kuncun_sn").val());
        kucun_num=$(".sale_text").val();
        if(kucun_num>=1&&kucun_num<=kucunreal_num){
            kucun_num=$(".sale_text").val();
        }else{
            kucun_num=1;
            $(this).val(1);
        }
        if(parseInt($(".sale_text").val()) >= groupNum)
        {
            $('#groupPrice').show();
            $('#priceNow').hide();
        }
        else
        {
            $('#groupPrice').hide();
            $('#priceNow').show();
        }
    })
    $(".plus").click(function(){
        kucunreal_num=parseInt($("#kuncun_sn").val());
        kucun_num++;
        if(kucun_num>kucunreal_num){
            kucun_num=kucunreal_num;
            return false;
        }
        $(".sale_text").val(kucun_num);
        GoodsCount(kucun_num);
        if(parseInt($(".sale_text").val()) >= groupNum)
        {
            $('#groupPrice').show();
            $('#priceNow').hide();
        }
        return false;
    })
    $(".minus").click(function(){
        kucun_num--;
        var goods_number = parseInt($('#goods_l0_number').val());
        if(kucun_num<goods_number){
            kucun_num = goods_number;
        }
        if(kucun_num<1){
            kucun_num=1;
            return false;
        }
        $(".sale_text").val(kucun_num);
        GoodsCount(kucun_num);
        if(parseInt($(".sale_text").val()) < groupNum)
        {
            $('#groupPrice').hide();
            $('#priceNow').show();
        }
        return false;
    })

    function GoodsCount(kucun_num){
        var addcarclass = $("#buynow_class").next().attr('class');
        if(addcarclass == 'addcar'){
            var goodid = $('#goods_id').val();
            $('.addcar').attr('href','javascript:;');
        }
    }


    $(".sales_combo .hd ul li").click(function(){
        $(this).parents(".hd").find("ul li").removeClass("onzuhe");
        $(this).addClass("onzuhe");
        $(this).parents(".sales_combo").find(".bd").hide();
        $(this).parents(".sales_combo").find(".bd").eq($(this).index()).show();
    })
    if($(".sales_combo .hd ul li").length>0){
        $(".sales_combo .hd ul li").eq(0).click();
    }

    $(".cllan.mgl10.cspt").click(function(){
        if($(".bd_xianshi").is(":visible")){
            $(".bd_xianshi").hide();
            $(".bd_xiugai").show();
        }else{
            $(".bd_xianshi").show();
            $(".bd_xiugai").hide();
        }
    })
    $(".radio_dizhi").click(function(){
        $(".dizhi_01").removeClass("ondizhi");
        $(".radio_dizhi").attr("checked",false);
        $(this).attr("checked",true);
        $(this).parents(".dizhi_01").addClass("ondizhi");
    })
    $(".pay_fangshi").click(function(){
        $(this).parents(".qufen").find(".pay_fangshi").removeClass("oncun");
        $(this).addClass("oncun");
        $(this).parents(".qufen").find(".radio_02").attr("checked",false);
        $(this).find(".radio_02").attr("checked",true);
    })
    $(".bkgr.cllan2").click(function(){
        if($(this).next(".zhifu_table").is(":visible")){
            $(this).next(".zhifu_table").hide();
            $(this).removeClass("guanbi");
        }else{
            $(this).next(".zhifu_table").show();
            $(this).addClass("guanbi");
        }
    })
    $(".banner3d_bg .hd a").click(function(){
        $(this).parents(".banner3d_bg .hd").find("a").removeClass("onhdh");
        $(this).addClass("onhdh");
        $(this).parents(".banner3d_bg").find(".bd").hide();
        $(this).parents(".banner3d_bg").find(".bd").eq($(this).index()).show();
        $(this).parents(".banner3d_bg").find(".slidebox").hide();
        $(this).parents(".banner3d_bg").find(".slidebox").eq($(this).index()).show();
        var index = $(this).index();
        $('#focus'+index).movingBoxes({
            startPanel   : 1,       // 从第一个li开始
            autoPlay     : false,
            reducedSize  : .85,      // 缩小到原图50%的尺寸
            wrap         : true,   // 无缝循环
            navFormatter : function(){ return "&#9679;"; } // 指示器格式，为空即会显示123
        });

        return false;
    })
    if($(".banner3d_bg .hd a").length>0){
        $(".banner3d_bg .hd a").eq(0).click();
    }
    $(".close_ul").click(function(){
        if($(".video_ul").is(":visible")){
            $(this).addClass("fanzhuan");
            $(".video_ul").hide();
            $(".video_play").css("width","981px");
        }else{
            $(this).removeClass("fanzhuan");
            $(".video_ul").show();
            $(".video_play").css("width","798px");
        }
    })

    $(".video_ul ul li").hover(function(){
        $(".video_ul ul li").css("opacity",1);
        $(this).css("opacity",0.8)
    },function(){
        $(".video_ul ul li").css("opacity",1)
    })
    $(".video_ul ul li").click(function(){
        $(".video_ul ul li").removeClass("onvideo");
        $(".video_ul ul li").find(".colorhs5").css("color","#a9a9a9")
        $(this).find(".colorhs5").css("color","#FFF");
        $(this).addClass("onvideo");
    })
    if($(".video_ul ul li").length>0){
        $(".video_ul ul li").eq(0).click();
    }
    $(".pj_hd .radio03").click(function(){
        $(".pj_hd .radio03").attr("checked",false);
        $(".pj_hd .radio03").next("span").css("color","#666666");
        $(this).attr("checked",true);
        $(this).next("span").css("color","#fd5d0f");
    })
    if($(".pj_hd .radio03").length>0){
        $(".pj_hd .radio03").eq(0).click();
    }
    //代金劵,金豆
    $("#zhif_1").click(function(){
        $(".zhif_2").removeClass("hidden");
        $(".zhif_1").addClass("hidden");
        return false;
    })
    $("#zhif_2").click(function(){
        $(".zhif_2").addClass("hidden");
        $(".zhif_1").removeClass("hidden");
        return false;
    })

    $("#zhif_4").click(function(){
        $(".zhif_4").removeClass("hidden");
        $(".zhif_3").addClass("hidden");
        return false;
    })
    $("#zhif_3").click(function(){
        $(".zhif_4").addClass("hidden");
        $(".zhif_3").removeClass("hidden");
        return false;
    })
    $(".r_eidt").click(function(){
        $(".dizhi_01").eq(-1).css("height","auto");
    })
    $(".main1f_02").each(function(index) {
        $(this).find(".hd").css("margin-left",-($(this).find(".hd li").size()*16+20)/2);
    });
    /*4-17*/
    if($(".goods_combo_scroll_warp").length>0){/*20150316*/
        var scrollnum = $(".scroll_combo").length;
        var scrollwidth = scrollnum * 199;
        $(".goods_combo_scroll_warp").css("width",scrollwidth);
    }
    $(".zanshou").click(function(){
        $(this).addClass("onshou");
        return false;
    })
    $(".tabnew_hd ul li").click(function(){
        $(".tabnew_hd ul li").removeClass("onpj");
        $(this).addClass("onpj");
        $(".tabnew_bd").hide();
        $(".tabnew_bd").eq($(this).index()).show();
    })
    var banner_num=0;
    var dang_num=0;
    var banner_time=null;
    var background_color = ["#effec3","#f36029"];
    $(".main_banner .hd ul li").click(function(){
        if(!$(this).hasClass("on")){
            banner_num=$(this).index();
            $(".main_banner .hd ul li").removeClass("on");
            $(this).addClass("on");
            $(".main_banner .bd ul li").removeClass("z8").fadeOut(800);
            $(".main_banner .bd ul li").eq(banner_num).addClass("z8").fadeIn(800);
            /*$(".new_banner_warp").css("background-color",background_color[banner_num]);*/
        }
    })
    if($(".main_banner .hd ul li").length>0){
        $(".main_banner .hd ul li").eq(0).click();
    }
    banner_time=window.setInterval(function(){
        banner_num++;
        if(banner_num>4){
            banner_num=0;
        }
        $(".main_banner .hd ul li").eq(banner_num).click();
    },3000)
    $(".main_banner .hd,.main_banner .bd").mouseover(function(){
        window.clearInterval(banner_time);
    })
    $(".main_banner .hd,.main_banner .bd").mouseout(function(){
        banner_time=window.setInterval(function(){
            banner_num++;
            if(banner_num>4){
                banner_num=0;
            }
            $(".main_banner .hd ul li").eq(banner_num).click();
        },3000)
    })
    $(".guanggao_area").slide({mainCell:".bd ul",autoPlay:true,trigger:"click",interTime:3000});
    $(".close_this_welcome").click(function(){
        $(".wel_black_blank").hide();
        $(".first_index_welcome").hide();
    })
    $(".wel_show").click(function(){
        $(this).next(".wel_canselect").slideDown();
        $(this).find(".wel_show_right").addClass("onwel");
        $(this).parents(".welcome_sel_one").siblings(".welcome_sel_one").find(".wel_canselect").slideUp();
        $(this).parents(".welcome_sel_one").siblings(".welcome_sel_one").find(".wel_show_right").removeClass("onwel");
    })
    $(".wel_canselect ul li").click(function(){
        var weltext = $(this).text();
        $(this).parents(".welcome_sel_one").find(".wel_show_right").removeClass("onwel");
        $(this).parents(".welcome_sel_one").find(".wel_show_left").text(weltext);
        $(this).parents(".wel_canselect").slideUp();
    })
//首次地址判断
    if(getCookie_w("index_close")){
        $(".wel_black_blank,.first_index_welcome").hide();
    }else{
        $(".wel_black_blank,.first_index_welcome").show();
    }

    //写cookies
    function setCookie_w(name,value)
    {
        var Days = 30;
        var exp = new Date();
        exp.setTime(exp.getTime() + Days*24*60*60*1000);
        document.cookie = name + "="+ escape (value) + ";expires=" + exp.toGMTString()+'; domain=nsyh001.com';
    }
    function setCookie_q(name,value)
    {
        var Days = 30;
        var exp = new Date();
        exp.setTime(exp.getTime() + Days*24*60*60*1000);
        document.cookie = name + "="+ escape (value) + ";expires=" + exp.toGMTString()+'; domain=nongshangyihao.com';
    }

    //读取cookies
    function getCookie_w(name)
    {
        var arr,reg=new RegExp("(^| )"+name+"=([^;]*)(;|$)");

        if(arr=document.cookie.match(reg))

            return unescape(arr[2]);
        else
            return null;
    }
    var add_id_w = getCookie_w("ipLoc-djd");
    add_id_w = add_id_w?add_id_w.split("-"):[13, 1072, 1079, 0];
    if(add_id_w[0] == "1"){$(".wel_show").eq(0).html("北京");address_aj(1)}
    if(add_id_w[0] == "2"){$(".wel_show").eq(0).html("上海");address_aj(2)}
    if(add_id_w[0] == "3"){$(".wel_show").eq(0).html("天津");address_aj(3)}
    if(add_id_w[0] == "4"){$(".wel_show").eq(0).html("重庆");address_aj(4)}
    if(add_id_w[0] == "5"){$(".wel_show").eq(0).html("河北");address_aj(5)}
    if(add_id_w[0] == "6"){$(".wel_show").eq(0).html("山西");address_aj(6)}
    if(add_id_w[0] == "7"){$(".wel_show").eq(0).html("河南");address_aj(7)}
    if(add_id_w[0] == "8"){$(".wel_show").eq(0).html("辽宁");address_aj(8)}
    if(add_id_w[0] == "9"){$(".wel_show").eq(0).html("吉林");address_aj(9)}
    if(add_id_w[0] == "10"){$(".wel_show").eq(0).html("黑龙江");address_aj(10)}
    if(add_id_w[0] == "11"){$(".wel_show").eq(0).html("内蒙古");address_aj(11)}
    if(add_id_w[0] == "12"){$(".wel_show").eq(0).html("江苏");address_aj(12)}
    if(add_id_w[0] == "13"){$(".wel_show").eq(0).html("山东");address_aj(13)}
    if(add_id_w[0] == "14"){$(".wel_show").eq(0).html("安徽");address_aj(14)}
    if(add_id_w[0] == "15"){$(".wel_show").eq(0).html("浙江");address_aj(15)}
    if(add_id_w[0] == "16"){$(".wel_show").eq(0).html("福建");address_aj(16)}
    if(add_id_w[0] == "17"){$(".wel_show").eq(0).html("湖北");address_aj(17)}
    if(add_id_w[0] == "18"){$(".wel_show").eq(0).html("湖南");address_aj(18)}
    if(add_id_w[0] == "19"){$(".wel_show").eq(0).html("广东");address_aj(19)}
    if(add_id_w[0] == "20"){$(".wel_show").eq(0).html("广西");address_aj(20)}
    if(add_id_w[0] == "21"){$(".wel_show").eq(0).html("江西");address_aj(21)}
    if(add_id_w[0] == "22"){$(".wel_show").eq(0).html("四川");address_aj(22)}
    if(add_id_w[0] == "23"){$(".wel_show").eq(0).html("海南");address_aj(23)}
    if(add_id_w[0] == "24"){$(".wel_show").eq(0).html("贵州");address_aj(24)}
    if(add_id_w[0] == "25"){$(".wel_show").eq(0).html("云南");address_aj(25)}
    if(add_id_w[0] == "26"){$(".wel_show").eq(0).html("西藏");address_aj(26)}
    if(add_id_w[0] == "27"){$(".wel_show").eq(0).html("陕西");address_aj(27)}
    if(add_id_w[0] == "28"){$(".wel_show").eq(0).html("甘肃");address_aj(28)}
    if(add_id_w[0] == "29"){$(".wel_show").eq(0).html("青海");address_aj(29)}
    if(add_id_w[0] == "30"){$(".wel_show").eq(0).html("宁夏");address_aj(30)}
    if(add_id_w[0] == "31"){$(".wel_show").eq(0).html("新疆");address_aj(31)}
    if(add_id_w[0] == "32"){$(".wel_show").eq(0).html("台湾");address_aj(32)}
    if(add_id_w[0] == "33"){$(".wel_show").eq(0).html("香港");address_aj(33)}
    if(add_id_w[0] == "34"){$(".wel_show").eq(0).html("澳门");address_aj(34)}

    function address_aj(address){
        $.ajax({
            async:false,
            url:'/shop/api/select_address',
            data:{'address_id':address},
            type:'post',
            success:function(e){
                //alert(e);return;
                var data = eval('('+e+')');
                str = '<li><a href="javascript:void(0)">请选择</a></li>';
                for(var i in data){
                    str += ' <li><a href="javascript:return">'+data[i].address_name+'</a><input type="hidden" value="'+data[i].address_id+'" autocomplete="off"></li>';
                }
                $('#citys').html(str);
            }
        });
    }



    var first_cookie = null ;
    $(".welcome_sel_one").eq(0).find(".wel_canselect ul li").click(function(){
        var weltext = $(this).text();
        $(this).parents(".welcome_sel_one").find(".wel_show_right").removeClass("onwel");
        $(this).parents(".welcome_sel_one").find(".wel_show_left").text(weltext);
        $(this).parents(".wel_canselect").slideUp();
        first_cookie = $(this).parents(".pro_bot.wel_canselect").find("#provice").val();
        setCookie_w("first_djd",first_cookie);
    })



    $(".wel_xuangou").click(function(){
        if($("#county").val()){
            var	pro_new_adds =$("#provice").val();
            pro_new_adds = pro_new_adds?$("#provice").val():add_id_w[0];
            var new_adds = pro_new_adds+"-"+$("#city").val()+"-"+$("#county").val()+"-0";
            $(".wel_black_blank,.first_index_welcome").hide();
            setCookie_w("ipLoc-djd",new_adds);
            setCookie_w("index_close",true);
            setCookie_q("ipLoc-djd",new_adds);
            setCookie_q("index_close",true);
            window.location.reload();
        }
    })
})
